Subject: schedule change
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 12 Apr 2001 07:36:00 -0700 (PDT)

---------------------- Forwarded by Juan Hernandez/Corp/Enron on 04/12/2001 
02:35 PM ---------------------------

Doug Miller
04/10/2001 07:01 PM
To: Juan Hernandez/Corp/Enron@ENRON
cc:  

Subject: schedule change

Juan,
Looking at my schedule, I could take off my days on Saturday the 21st and 
Sunday the 22nd and work days on Thurs & Fri the 26 & 27.  I can't take 
Monday the 23rd because there are only two of us on that night.  I would be 
very happy to make this change.  Please let me know ASAP if this is 
acceptable so I can make the appropriate plans.

Doug